[Interface]
PrivateKey = YCfUm2CpgRf95jP2iM0RswILhLhDia3PAiY/W+t36Us=
Address = 10.29.236.7/24,fd11:5ee:bad:c0de::a1d:ec07/64
DNS = 172.16.2.1, 1.1.1.1

[Peer]
PublicKey = Z2kaMjhbRhK+6KrW5VunZJCVjGH5GzlkkRNpqL1s7nY=
PresharedKey = olKHhUxzpgXpdFVWIsQzK36QXPo2Gy0tZu4t9dL8ql4=
Endpoint = sgyw.asuscomm.com:41641
AllowedIPs = 0.0.0.0/0, ::0/0
